ID #1107

初期ビルドの際に以下のエラーが出てきます。 /usr/local/lib/node_modules/mobify-client/node_modules/uglify-js/lib/parse-js.js:271 throw new JS_Parse_Error(message, line, col, pos); ^ Error at new JS_Parse_Error (/usr/local/lib/node_modules/mobify-client/node_module

>短期間の間、Mobifyが生成していたバンドルが破損するという事案がありました。あなたが質問を投稿した時期的にも、それが原因かもしれません。もう一回同じ手順でプロジェクトを制作してみてください。

タグ: -

関連エントリー:

この FAQ にコメントする